.toggleMenu {
    display: none;
    background: transparent;
    padding: 10px 15px;
    color: #fff;
    z-index: 999999;
}
.nav {
    list-style: none;
    *zoom: 1;
    width: auto;
    float: right;
    margin: 0 auto;
    padding: 4px 0;
}
.nav:before,
.nav:after {
    content: " ";
    display: table;
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: auto;
    margin: 0;
    padding: 0;
    z-index: 9999;
    background: rgba(0,0,0,0.8);
    -moz-box-shadow: 2px 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5)
}
.nav a,  .nav a:visited {
    text-decoration: none;
    color: #333;
    padding: 5px 13px;
    font-size: 13px;
}
.nav a:hover {
    color: #fff !important;
    /*background-color: #999 !important;*/
}
.nav li {
    position: relative;
    text-transform: uppercase;
}
.nav > li {
    float: left;
    z-index: 99999;
    margin: 2px;
}
.nav > li:before {
    /*background: #ccc !important;
        color: #fff;
        content: '';
        position: absolute;
        left: 0px;
        top: -1px;
        width: 100%;
        height: 100%;
        border: 1px solid #ccc;
        background: none;
        z-index: 0;
        transform: skewX(-15deg);
        -webkit-transform: skewX(-15deg);
        -ms-transform: skewX(-15deg);
        -o-transform: skewX(-15deg);
        -moz-transform: skewX(-15deg);*/
}
.nav > li > .parent {
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
    transform: skewX(-15deg);
    -webkit-transform: skewX(-15deg);
    -ms-transform: skewX(-15deg);
    -o-transform: skewX(-15deg);
    -moz-transform: skewX(-15deg);
    background-color: #ccc;
}
.nav > li > a:hover {
    background-color: #999 !important;
    color: #fff;
}
.nav li ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
    -moz-box-shadow: 2px 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5)
}
.nav li li a {
    display: block;
    position: relative;
    z-index: 99999;
    padding: 15px 15px 15px 15px;
    font-size: 14px;
    margin: 0;
}

.nav li li a:hover {
    background: rgba(0,0,0,0.8);
}
.nav li li li a {
    z-index: 200;
    border-top: none;
    background: rgba(0,0,0,0.3);
}
@media screen and (max-width: 800px) {
    .nav a {
        font-size: 12px;
        padding: 10px 16px 5px 0;
    }
}
@media screen and (max-width: 768px) {
    .active {
        display: block;
    }

    .nav a {
        font-size: 14px;
        padding: 10px 16px 5px 0;
    }
    .nav > li {
        float: none;
    }
    .nav ul {
        display: block;
        width: 100%;
        z-index: 999999;
    }
    .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
}
@media screen and (max-width: 340px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }

    .nav ul {
        display: block;
        width: 100%;
    }
    .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
}